services:
  webdav:
    build: ./webdav
    container_name: blog-webdav
    restart: unless-stopped
    ports:
      - "127.0.0.1:8080:80"
    volumes:
      - /data:/data

  watcher:
    build: ./watcher
    container_name: blog-watcher
    restart: unless-stopped
    environment:
      - CI=true
    volumes:
      - /data/blog:/blog
